 {
    "dashboard": "Tableau de bord",
    "subscriptions": "Inscriptions",
    "structure": "Structure",
    "events": "Evenements",
    "grades": "Notes",
    "settings": "Paramètres",
    "schoolAdmin": "Administration Scolaire"
  }